@charset "UTF-8";
/******************************
 * RESETs
******************************/
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1, h2, h3, h4, h5, h6, p,
ol,
ul,
ol ol,
ul ul,
ol ul,
ul ol,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ul,
ol {
  list-style: none;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: #000;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #999;
  text-decoration: none;
}

a:not([href]):not([class]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

pre,
code,
kbd,
samp {
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  -ms-overflow-style: scrollbar;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
  text-align: -webkit-match-parent;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

[role=button] {
  cursor: pointer;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

button:focus:not(:focus-visible) {
  outline: 0;
}

/* ボタンIOS対応 */
button {
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  background: linear-gradient(to bottom, #EEE 0%, #CCC 100%);
  font-weight: normal;
}

button:hover {
  background: linear-gradient(to bottom, #FFF 0%, #CCC 100%);
}

select {
  word-wrap: normal;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
  appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

/******************************
 * BASE
******************************/
* {
  min-height: 0vw;
}

html {
  scroll-padding-top: 160px;
  scroll-behavior: auto;
}

body {
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
  margin: 0;
  padding: 0;
  font-weight: 400;
  line-height: 1.5;
  font-style: normal;

  position: relative;
  overflow-wrap: anywhere; /* 収まらない場合に折り返す */
  word-break: normal; /* 単語の分割はデフォルトに依存 */
  line-break: strict; /* 禁則処理を厳格に適用 */

}

.inner {
  width: 94%;
  max-width: 1200px;
  margin: 0 auto;
}
.inner2 {
  width: 96%;
  margin: 0 auto;
}

.textl {
  text-align: left;
}
.textc {
  text-align: center;
}
.textr {
  text-align: right;
}
.imgr {
  float: right;
}
.imgl {
  float: left;
}
.clearfix {
  display: block;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.clearfix:before {
  content: "";
  display: block;
  clear: both;
}

.gotop {
  display: block;
  width: 45px;
  height: 45px;
  box-sizing: border-box;
  background: #f0c200;
  padding-top: 10px;
  text-align: center;
  text-decoration: none;
  color: #fff !important;
  font-size: 12px;
  font-weight: 600;
  opacity: 1;
  position: fixed;
  bottom: 70px;
  right: 0;
  z-index: 100;
  border: solid 1px #f0c200;
  padding-left: 4px;
  padding-top: 15px;
}
.gotop:hover {
  opacity: 1;
  text-decoration: none;
  color: #fff !important;
  opacity: 0.85;
}
.gotop:before {
  content: "";
  display: block;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  width: 20%;
  height: 20%;
  margin: auto;
  position: absolute;
  transform: rotate(-45deg);
  left: 18px;
  top:9px
}
.col_red {
  color: #c00;
}
.pdf:before {
  bottom: -3px;
  position: relative;
  margin-right: 4px;
  font-family: "Material Icons";
  content: "\e415";
  color: #c00;
  font-size: 22px;
}
.xlsx:before,
.xlsb:before,
.xls:before,
.xlsm:before {
  bottom: -5px;
  position: relative;
  margin-right: 4px;
  font-family: "Material Icons";
  content: "\e615";
  color: green;
  font-size: 22px;
}
.doc:before,
.docx:before {
  bottom: -3px;
  position: relative;
  margin-right: 4px;
  font-family: "Material Icons";
  content: "\f1c6";
  color: blue;
  font-size: 22px;
}

/******************************
 * MENU
******************************/
#header {
  clear: both;
  position: sticky;
  top: 0;
  z-index: 999;
  background: rgb(255, 255, 255, 1);
  box-shadow: 0px 1px 5px 0px #eee;
  padding-bottom: 5px;
  height: 100px;
}
#header a {
  pointer-events:auto;
}
.globalnav-wrap {
  font-size: 1rem;
  display: flex;
  justify-content: space-between;
}
.globalnav-wrap h1 {
  margin-left: 25px;
  padding-top: 25px;
}
.globalnav ol {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-right: 25px;
  margin-bottom: 7px;
}
.globalnav ol a {
  color: #333;
}
.globalnav ol li {
  margin-left: 7px;
}
#header .header_access {
  margin-left: 0 !important;
}
.globalnav ol li ul {
  display: flex;
  align-items:center;
  line-height: 25px;
}
.globalnav ol li ul li {
  margin-right: 2px;
  border: solid 1px #000;
  text-align: center;
  width: 28px;
  height: 28px;
}
.globalnav ol li ul li button {
  padding: 0;
  border: none;
  outline: none;
  font: inherit;
  color: inherit;
  background: none
}
.globalnav ol li ul li:nth-of-type(1) {
  font-size: 14px;
}
.globalnav ol li ul li:nth-of-type(2) {
  font-size: 16px;
}
.globalnav ol li ul li:nth-of-type(3) {
  font-size: 20px;
  padding-bottom: 3px;
}

#header .header_contact a,
#header .header_access a {
  text-align: center;
  color:#000;
  display: block;
  padding: 10px 25px;
}
#header .header_contact a {
  background: #f0c200;
}
#header .header_access a,
#footer .footer_access a {
  background: #8bd2f5;
}
#header .header_contact a:before {
  content: "";
  bottom: -3px;
  position: relative;
  font-family: "Material Icons";
  content: "\e0e1";
  margin-right: 5px;
  font-size: 18px;
}
#header .header_access a:before,
#footer .footer_access a:before {
  content: "";
  bottom: -3px;
  position: relative;
  font-family: "Material Icons";
  content: "\f00f";
  margin-right: 5px;
  font-size: 18px;
}

.globalnav .dropdown-btn {
  position: relative;
  display: inline-block;
  padding: 10px 0;
  margin-right: 25px;
  cursor: pointer;
  font-weight: 400;
}
.globalnav .dropdown {
  z-index: 1000;
  background: #f5e2de;
  position: absolute;
  left: 0;
  top: 37px;
  width: 260px;
  padding: 7px;
  display: none;
}
.globalnav .dropdown li {
  display: inline-block;
  margin: 10px 0;
}
.globalnav .dropdown li a {
  color: #000;
}
.globalnav .nav-button-wrap,
.globalnav .open {
  display: block;
}
.globalnav .close {
  display: block;
}
#header .pc_none {
    display: none;
}
@media screen and (max-width: 1000px) {
  header {
    position: relative;
    width: 100%;
    padding: 7px 0;
}
  #header {
    height: 80px;
      
  }
  #header a {
    color: #fff;
  }
  #header .sp_none {
    display: none;
  }
  #header .pc_none {
    display: block;
  }
  .nav-button-wrap {
    display: block;
    position: absolute;
    right: 0px;
    top: 15px;
    z-index: 1000;
    cursor: pointer;
    padding: 15px;
    height: 53px;
  }

  .globalnav {
    display: none;
  }
  .globalnav-wrap h1 {
    padding-top: 0;
  }
  .globalnav-wrap.open {
    position: fixed;
    inset: 0;
  }
  .globalnav-wrap.open .globalnav {
    display: block;
    padding: 40px 20px 0;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(63, 63, 63, 0.9);
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
  }
  .globalnav-wrap.open .globalnav li {
    display: block;
  }
  .globalnav-wrap.open .globalnav li:hover {
    background: transparent;
  }
  .globalnav-wrap.open .globalnav .dropdown {
    display: block;
    position: static;
    background: transparent;
  }
  .globalnav-wrap.close .globalnav {
    display: none;
  }
  .nav-button,
  .nav-button span {
      display: inline-block;
      transition: all 0.3s;
  }
  .nav-button {
      z-index: 20;
      width: 25px;
      height: 19px;
      position: relative;
  }
  .nav-button span {
      position: absolute;
      left: 0;
      width: 100%;
      height: 2px;
      background-color: #000;
      border-radius: 4px;
  }
  .nav-button span:nth-of-type(1) {
    top: 0;
  }
  .nav-button span:nth-of-type(2) {
    top: 9px;
  }
  .nav-button span:nth-of-type(3) {
    bottom: -1px;
  }
  .active .nav-button span:nth-of-type(1) {
    transform: translateY(10px) rotate(-45deg);
      background-color: #fff;
  }
  .active .nav-button span:nth-of-type(2) {
    opacity: 0;
  }
  .active .nav-button span:nth-of-type(3) {
    transform: translateY(-8px) rotate(45deg);
      background-color: #fff;

  }
  .globalnav .dropdown-btn {
    padding: 20px 0 0 20px;
  }
  .globalnav .dropdown-btn:after {
    content: "";
  }
  .globalnav .dropdown {
    width: 100%;
    padding: 5px 5px 0 20px;
  }
}
@media screen and (max-width: 500px) {
  .globalnav-wrap h1 img {
    height: auto;
    max-width: 330px;
  }
  #header {
    height: 70px;
  }
}

/******************************
 * MAIN
******************************/
#main {
  margin: 35px auto 80px auto;                                         
}

/* パンクズ */
#breadcrumb_area {
  margin-bottom: 80px;
}
#breadcrumb_area .breadcrumb {
  display: flex;
  gap: 0 15px;
  list-style: none;
  padding: 0;
  font-size: 14px;
}
#breadcrumb_area .breadcrumb a {
  color: #999;
  text-decoration: none;
}
#breadcrumb_area .breadcrumb a:hover {
  text-decoration: underline;
  opacity: 0.8;
}
#breadcrumb_area .breadcrumb li {
  display: flex;
  align-items: center;
}
#breadcrumb_area .breadcrumb li:not(:last-child)::after {
  display: inline-block;
  margin-left: 15px;
  font-family: "Material Icons";
  content: "\e409";
  position: relative;
  top: 2px;
}

.bdr {
  border-bottom: solid 1px #333;
}

.ks_title {
  font-size: clamp(1.125rem, 0.572rem + 2.46vw, 2.875rem);
  font-weight: 500;
  margin-bottom: 55px;
  position:relative;
  z-index:1;
  padding: 10px 25px;
  background: #f1e9da;
  color: #5d3d15;
}
.ks_title::before{
 content: '';
 position: absolute;
 z-index:-1;
 top: 0px;
 bottom: 0px;
 left: 0px;
 right: 0px;
 background-image: linear-gradient(135deg, #5d3d15 15px, transparent 15px calc(100% - 15px), #5d3d15 calc(100% - 15px));
}

#main h3 {
  margin: 100px 0 55px 0;
  font-size: clamp(1.313rem, 1.153rem + 0.8vw, 1.75rem);
  line-height: 1.3;
  font-weight: 500;
  padding: 10px 10px 15px 20px;
  border-left: solid 10px #f0c200;
  background: #fcfaf2;
}
#main h3:first-child {
  margin: 55px 0;
}
#main h3 span {
  font-size: 0.75em;
  font-weight: normal;
  display: block;
  margin-top: 10px;
}

#main h4 {
  margin: 55px 0 25px 0;
  font-size: 1.2em;
  line-height: 1.3;
  font-weight: 400;
  background: #eee;
  padding: 10px 15px;
}

@media screen and (max-width: 769px) {
  #m_title_area img {
    height: 220px;
  }
  #breadcrumb_area .breadcrumb {
    display: block;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    overflow: auto;
    white-space: nowrap;
    padding-bottom: 7px;
  }
  #breadcrumb_area .breadcrumb li {
    display: inline;
  }
  #breadcrumb_area .breadcrumb li:not(:last-child)::after {
    margin-left: 0;
  }
}

/******************************
 * FOOTER
******************************/
#footer {
  padding: 35px 0 10px 0;
  margin-top: 35px;
}
#footer a {
  color: #000;
}
#footer .inner2 {
  display: flex;
  flex-wrap:wrap;
}
#footer_bana ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;  
}
#footer_bana ul:after {
  content: "";
  width: 59.5%;
}
#footer_bana ul li {
  margin-bottom: 7px;
  width: 19%;
}
#footer_bana ul li img {
  width: 100%;
  height: auto;
  max-width:243px;
}
@media screen and (max-width: 910px) {
  #footer_bana ul li {
    width: 24%;
  }
}
@media screen and (max-width: 769px) {
  #footer_bana ul li {
    width: 32.5%;
  }
}
@media screen and (max-width: 560px) {
  #footer_bana ul li {
    width: 49%;
  }
}

#footer_contact {
  margin-top: 55px;
  background: #f1e9da;
  padding: 45px 35px 25px 35px;
  position: relative;
  border-radius: 16px;
}
#footer_contact h3 {
  position: absolute;
  background:#5d3d15;
  color: #fff;
  padding: 16px 35px;
  border-radius: 8px;
  width: 10em;
  top: -20px;
  text-align: center;
  line-height: 1;
}
#footer_contact > div {
  display: flex;
  justify-content: center;
  align-items: center;
}
#footer_contact ul {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}
#footer_contact ul li {
  margin-left: 12px;
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 7px;
  line-height: 1;
}
#footer_contact ul li span {
  font-size: 14px;
  font-weight: normal;
  margin-right: 0.5em;
}
#footer_contact .mail_i,
#footer_contact .kaikan_i,
#footer_contact .yoyaku_i {
  margin-top: 25px;
  margin-left: 20px !important;
  border-radius: 8px;
  font-weight: normal !important;
}
.kaikan_i a,
.yoyaku_i a {
  display: block;
  color: #fff !important;
  padding: 15px 25px;
  font-size: 19px !important;
}
.mail_i a {
  display: block;
  padding: 15px 25px;
  font-size: 19px !important;
}
.mail_i {
  background: #f0c200;
}
.mail_i a:before {
  content: "";
  bottom: -3px;
  position: relative;
  font-family: "Material Icons";
  content: "\e0e1";
  margin-right: 5px;
  font-size: 18px;
}
.kaikan_i {
  background: #6ba613;
}
.yoyaku_i {
  background: #f97f74;
}
.kaikan_i a:before,
.yoyaku_i a:before {
  content: "";
  bottom: -3px;
  position: relative;
  font-family: "Material Icons";
  content: "\ebcc";
  margin-right: 5px;
  font-size: 18px;
}
@media screen and (max-width: 769px) {
  #footer_contact > div {
    display: block;
  }
  #footer_contact > div > p {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  #footer_contact ul {
    justify-content: center;
  }
  #footer_contact .mail_i,
  #footer_contact .kaikan_i,
  #footer_contact .yoyaku_i {
    width: 90%;
    text-align: center;
  }
}

#map_area {
  margin: 35px 0;
}
#footer .left_area {
  width: 65%;
}
#footer .right_area {
  width: 30%;
}
#footer .left_area .address_area,
#footer .left_area .address_area ul {
  display: flex;
  align-items:start;
}
#footer .left_area ul li {
  margin-left: 7px;
}
#footer .footer_access a {
  text-align: center;
  color:#000;
  display: block;
  padding: 5px 20px;
}
#footer .left_area dl dt {
  font-weight: 500;
  font-size: 21px;
  margin-bottom: 10px;
}
#footer .left_area .footer_nav {
  display: flex;
  flex-wrap: wrap;
  font-size: 0.8rem;
  margin: 25px 0;
}
#footer .left_area .footer_nav li {
  border-radius: 8px;
  border: solid 1px #999;
  margin:0 10px 10px 0;
}
#footer .left_area .footer_nav li a {
  padding: 5px 10px;
  display: block;
}
#footer .left_area .footer_nav li a:hover {
  color: #666;
}
#footer #f_info .right_area {
  width: 40%;
}
@media screen and (max-width: 910px) {
  #footer .left_area {
    width: 100%;
  }
  #footer .right_area {
    width: 100%;
  }
}
@media screen and (max-width: 630px) {
  #footer .left_area .address_area {
    display: block;
  }
  #footer .left_area .address_area dl {
    margin-bottom: 15px;
  }
  #footer .left_area ul li {
    margin-left: 0;
    margin-right: 7px;
  }
}

#footer .copy {
  font-size: 11px;
  margin-top: 15px;
}

.footer_pc_none {
    display: none;
}

  #fixed-footer-menu {
    position: sticky;
    z-index: 92;
    bottom: 0;
    width: 100%;

  }
  #fixed-footer-menu ul {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #fixed-footer-menu li {
    background: #d6e9b3;
    width: calc( 100% / 3 );
    font-weight: 500;
    border-right: solid 1px #6ba613;
  }
  #fixed-footer-menu li:last-child {
    border-right: none;
  }
  #fixed-footer-menu li a {
    text-align: center;
    display: block;
    width: 100%;
    padding: 25px 0;
    font-size: 11px;
    color: #000;;
  }
  #fixed-footer-menu ul li:hover {
      background: #effbd8;
  }
  #fixed-footer-menu li p {
    font-size: 11px;
    line-height: 1.1;
  }

@media screen and (max-width: 960px) {
  #footer {
    padding: 35px 0 0 0;
  }
  .footer_pc_none {
    display: block;
  }
/******************************
 * CHAT
******************************/
#aiChatSystem .chatBtnClick {
bottom: 96px;
}
#aiChatSystem .chat-wrapper {
bottom: 100px;
}
}
